/* Normal, standard links. */
a:link
{
	color: #5DA046; /*#A1A1A1;*/
	text-decoration: none;
}
a:visited
{
	color: #5DA046; /*#A1A1A1;*/
	text-decoration: none;
}
a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	/*color: #ffcc00;*/
	color: #ffcc00;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #cc3333;
	text-decoration: underline;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* Tabular by AzaToth */

/* Main tabular layout, must be same for all */
table.tabular1,
table.tabular2,
table.tabular3,
table.tabular4,
table.tabular5,
table.tabular6,
table.tabular7,
table.tabular8,
table.tabular9
{
	margin: 1em;
	width: 50%; /* Half screen ok? */
	max-width: 1024px;
	min-width: 600px;
	border-collapse: collapse;
	empty-cells: show;
}

/* Standard border */
table.tabular1 tr,
table.tabular2 tr,
table.tabular3 tr,
table.tabular4 tr,
table.tabular5 tr,
table.tabular1 colgroup col,
table.tabular2 colgroup col,
table.tabular3 colgroup col,
table.tabular4 colgroup col,
table.tabular5 colgroup col
{
	border: 1px solid black;
}

/* Standard padding */
table.tabular1 td,
table.tabular1 th,
table.tabular2 td,
table.tabular2 th,
table.tabular3 td,
table.tabular3 th,
table.tabular4 td,
table.tabular4 th,
table.tabular5 td,
table.tabular5 th,
table.tabular6 td,
table.tabular6 th, 
table.tabular7 td,
table.tabular7 th, 
table.tabular8 td,
table.tabular8 th,
table.tabular9 td,
table.tabular9 th
{
	padding: 0.2em;
	color: black;
}
	
/* Standard header */
table.tabular1 th,
table.tabular2 th,
table.tabular3 th,
table.tabular4 th,
table.tabular5 th
{
	text-align: left;
	background: #6e94b7;
	color: white;
}

/* Standard caption */
.tabular1 caption,
.tabular2 caption,
.tabular3 caption,
.tabular4 caption,
.tabular5 caption,
.tabular6 caption,
.tabular7 caption,
.tabular8 caption,
.tabular9 caption
{
	caption-side: bottom; 
	font-size: 0.7em;
}


/* Tabular stype 1 */
table.tabular1 colgroup col.tabular_col0 {background: #bfcfdf;}
table.tabular1 colgroup col.tabular_col1 {background: #cfdfef;}

/* Tabular stype 2 */
table.tabular2 tr.tabular_row0 {background: #bfcfdf;}
table.tabular2 tr.tabular_row1 {background: #cfdfef;}

/* Tabular stype 3 */
table.tabular3 td {background: #bfcfdf;}
table.tabular3 tr td:first-child {background: #cfdfef;}

/* Tabular stype 4 */
table.tabular4 tr.tabular_row0 {background: #bfcfdf;}
table.tabular4 tr.tabular_row1 {background: #cfdfef;}
table.tabular4 tr.tabular_row0 td:first-child {background: #9fafcf;}
table.tabular4 tr.tabular_row1 td:first-child {background: #afbfdf;}

/* Tabular stype 5 */
table.tabular5 colgroup col.tabular_col0 {background: #bfcfdf;}
table.tabular5 colgroup col.tabular_col1 {background: #bfcfdf;}


/* Tabular stype 6 */
table.tabular6 th {text-align: left;}
table.tabular6 colgroup col {border-left: 1px solid black;}
table.tabular6 colgroup col:first-child {border-left: 0px;}
table.tabular6 tr {border-top: 1px solid black;}
table.tabular6 tr:first-child {border-top: 0px;}

/* Tabular stype 7 */
table.tabular7 th {text-align: left;}
table.tabular7 colgroup col {border: 1px solid black;}
table.tabular7 tr {border: 1px solid black;}

/* Tabular stype 8 */
table.tabular8 th {text-align: left;}
table.tabular8 colgroup col:first-child {border-right: 1px solid black;}
table.tabular8 tr:first-child {border-bottom: 1px solid black;}

/* Tabular stype 9 */
table.tabular9 th {text-align: left;}

/* By default (td, body..) use verdana in black. */
body, td, th , tr
{
	color: #FFFFCC;
	font-size: small;
	font-family: verdana, sans-serif;
}

/* The main body of the entire forum. */
body
{
	background-color: #272727;
	margin: 0px;
	padding: 12px 30px 4px 30px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000000;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img
{
	border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #C3B8D0;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #FFFFCC;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: #000000;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #FFFFCC;
	background-color: #000000;
}
.windowbg2
{
	color: #FFFFCC;
	background-color: #212121;
}
.windowbg2 div#fonstatus {
	width: 230px;
	height: 49px;
	position: absolute;
	right: 40px;
}
.windowbg3
{
	color: #FFFFCC;
	background-color: #323232;
}
/* the today container in calendar */
.calendar_today
{
	background-color: #212121;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: #FFFFFF;
	font-style: normal;
	background: url(images/titlebg.jpg) #171717 repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: #ffcc00;
	font-style: normal;
}

.titlebg a:hover
{
	color: #ffffff;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/catbg.jpg) #171717 repeat-x;
	color: #ffcc00;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/catbg2.jpg) #171717 repeat-x;
	color: #ffcc00;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #375576;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: white;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: white;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #e0e0ff;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #333333;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	border: 1px solid #666666;
	background-color: #333333;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error
{
	color: red;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}

.maintab_first
{
	background: url(images/maintab_first.gif) left bottom no-repeat;
	width: 10px;
}
.maintab_back
{
	background: url(images/maintab_back.gif) left bottom repeat-x;
}
.maintab_last
{
	background: url(images/maintab_last.gif) left bottom no-repeat;
	width: 8px;
}
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	background: url(images/mirrortab_first.gif) no-repeat;
	width: 10px;
}
.mirrortab_back
{
	background: url(images/mirrortab_back.gif) repeat-x;
}
.mirrortab_last
{
	background: url(images/mirrortab_last.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	background: url(images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	background: url(images/mirrortab_active_back.gif) repeat-x;
}
.mirrortab_active_last
{
	background: url(images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
/* Yeni �ye Giri� Paneli by Hoochie Coochie Man and Powered by YooTheme  */
span.quick span.yoo-login span.login {
	height: 20px;
	width: 500px;
	font-size: 100%;
}

span.quick span.yoo-login span.login .username,
span.quick span.yoo-login span.login .password,
span.quick span.yoo-login span.login .login-button-text,
span.quick span.yoo-login span.login .login-button-icon,
span.quick span.yoo-login span.login .lostpassword,
span.quick span.yoo-login span.login .activatecode,
span.quick span.yoo-login span.login .registration,
span.quick span.yoo-login span.logout .greeting,
span.quick span.yoo-login span.logout .logout-button-text,
span.quick span.yoo-login span.logout .logout-button-icon {
	padding-right: 5px;
	float: left;
}

span.quick span.yoo-login span.login .username input, span.quick span.yoo-login span.login .password input {
	width: 70px;
	height: 16px;
	padding: 4px 0px 0px 30px;
	border: none;
	outline: none;
	float: left;
	color: #646464;
	font-size: 75%;
}

span.quick span.yoo-login span.login .username input {
	background: url('images/username_bg.png') no-repeat 0 0;
}

span.quick span.yoo-login span.login .password input {
	background: url('images/password_bg.png') no-repeat 0 0;
}

span.quick span.yoo-login span.login .username input:hover, span.quick span.yoo-login span.login .username input.sfhover {
	background: url('images/username_bg.png') no-repeat 0 -20px;
	color: #000000
}

span.quick span.yoo-login span.login .password input:hover, span.quick span.yoo-login span.login .password input.sfhover {
	background: url('images/password_bg.png') no-repeat 0 -20px;
	color: #000000
}

span.quick span.yoo-login span.login .username input:focus, span.quick span.yoo-login span.login .username input.sffocus {
	background: url('images/username_bg.png') no-repeat 0 -20px;
	color: #000000
}

span.quick span.yoo-login span.login .password input:focus, span.quick span.yoo-login span.login .password input.sffocus {
	background: url('images/password_bg.png') no-repeat 0 -20px;
	color: #000000
}

span.quick span.yoo-login span.login .login-button-text button {
	margin-top: -1px;
	cursor: pointer;
}

span.quick span.yoo-login span.login .login-button-icon button {
	display: block;
	height: 20px;
	width: 21px;
	padding: 0px;
	border: medium none;
	background: url('images/login_button_bg.png') no-repeat 0 0;
	cursor: pointer;
	overflow: hidden
}

span.quick span.yoo-login span.login .login-button-icon button:hover, span.quick span.yoo-login span.login .login-button-icon button.sfhover  {
	background: url('images/login_button_bg.png') no-repeat 0 -20px;
}

span.quick span.yoo-login span.login .lostpassword a, span.quick span.yoo-login span.login .activatecode a, span.quick span.yoo-login span.login .registration a {
	display: block;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
}

span.quick span.yoo-login span.login .lostpassword a  {
	background: url('images/lost_password_bg.png') no-repeat 0 0px;
}

span.quick span.yoo-login span.login .activatecode a  {
	background: url('images/activatecode.png') no-repeat 0 0px;
}

span.quick span.yoo-login span.login .registration a  {
	background: url('images/registration_bg.png') no-repeat 0 0px;
}